/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 25 February 2018 04:04:26
*/


h1, h2, h3, h4, h5, h6, strong {
    font-weight:bold;
}

h1{
    font-size:25px;
    color:#f8f8f8;
    text-transform:uppercase;
    font-family: MuseoSans500Regular, 'Univers UltraCondensed', 'HelveticaLTStdUltCompressedRg', Arial, sans-serif;
    line-height:50px;
    font-weight:normal;
    _padding:0;
    _overflow:hidden;
    max-width:410px;
    background-color: #7B9B30;
    box-shadow: 8px -8px #4A5D1D;
    padding:0 20px;
    float:left;
    margin-bottom: 20px;
    margin-top: 0;
}

h2{
    font-size:23px;
    font-weight:normal;
    text-transform:uppercase;
    font-family: MuseoSans500Regular, 'Univers UltraCondensed', 'HelveticaLTStdUltCompressedRg', Arial, sans-serif;
    padding-bottom:10px;
}

.how_to_enter_wrapper h2 {
    font-size:30px;
    margin: 0;
}

h3{
    font-size:20px;
    font-weight:normal;
    text-transform:uppercase;
    font-family: MuseoSans500Regular, 'Univers UltraCondensed', 'HelveticaLTStdUltCompressedRg', Arial, sans-serif;
    padding:5px 0 8px 0;
    margin: 10px 0;
}

.how_to_enter_wrapper h3 {
    font-size:20px;
}

p{
    font-size:14px;
    line-height:22px;
    padding-bottom:20px;
}
.gap p{
    padding-bottom:15px;
}
.content p{
    font-size:16px;
    line-height:26px;
    padding:4px 0 0 0;
}

a{
    color:#007cc3;
    text-decoration:none;
}
a:hover{
    text-decoration:underline;
}
i, em {
    font-style:italic;
}
textarea{
    overflow:auto;
    font-family:Arial, Helvetica, sans-serif;
}
.more, .redLink{
    text-transform:uppercase;
    color:#a30e12;
    font-weight:bold;
}
.more:hover, .redLink:hover{
    text-decoration:underline;
}
.date{
    font-size:14px;
    color:#fff;
    text-transform:uppercase;
    line-height:24px;
    font-weight:bold;
    padding:0 10px;
    margin-bottom:5px;
    background:#000;
    display:inline-block;
}

hr {
    clear:both;
    border: none;
    border-bottom: 1px dotted #888888;
    height:1px;
}

.red-button{
    width:145px;
    height:90px;
    display:block;
    background:url(http://mafmad.com.au/__data/assets/image/0015/375/bg_red_button.png?v=0.1.2) no-repeat left top;
    font-size:22px;
    color:#fff;
    line-height:82px;
    text-transform:uppercase;
    font-weight:bold;
    letter-spacing:-1px;
    margin:50px 0 0 -14px;
    padding:0 0 0 85px;
    text-shadow:1px 1px 1px #000;
}
.red-button:hover{
    background-position:left bottom;
    text-decoration:none;
}

.red-button.hidden {
    display: none;
}

.subtitle{
    font-family: MuseoSans500Regular, 'Univers UltraCondensed', 'HelveticaLTStdUltCompressedRg', Arial, sans-serif;
    font-size:20px;
    line-height:24px;
    color:#000;
    text-transform:uppercase;
    font-weight:normal;
    max-width:150px;
    position:absolute;
    right:0;
    bottom:0;
    margin-bottom:16px;
}



.content ol {
    list-style: decimal;
    padding-left: 40px;
}
.content ul {
    list-style: disc;
    padding-left: 40px;
}
.content ol li,
.content ul li {
    line-height: 22px;
    font-size: 14px;
}